﻿.gridContainer {
	width: 89.0217%;
	max-width: 1170px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}
.site_grid_container {
	width: 80%;
	float: right;
	display: block;
	padding-left: 10%;
	padding-right: 10%;
	position:relative;
}
.back-to-top {
	position: fixed;
	bottom: 6em;
	right: 0px;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	padding: 1em;
	display: none;
	z-index: 1002!important;
	background-image: url(../images/System/UpBtn.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
	width: 35px;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	opacity: 0.8;
}
.back-to-top:hover {
	background-image: url(../images/System/UpBtn.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
	width: 35px;
	opacity: 1;
}
.btn_accessibility {
	color: #000 !important;
	background-color: rgba(255,255,255,1) !important;
	text-decoration: none;
	padding: 9px 8px 0px 0px!important;
	top: 34px!important;
	display: inline-block;
	border-radius: 0!important;
	width: 38px!important;
	overflow: hidden;
	height: 36px!important;
	position: fixed;
	right: 120px!important;
	z-index: 100000000!important;
	box-sizing: border-box;
	text-align: right;
	margin: 0 auto;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	font-weight: normal;
	font-size: 0px!important;
	direction: rtl;
	border: 0px solid #f4f4f4;
	border-radius: 50%!important;
	-webkit-box-shadow: 0px 0px 2px 0px #ccc;
    -moz-box-shadow: 0px 0px 2px 0px #ccc;
    box-shadow: 0px 0px 1px 0px #ccc !important;
}
.btn_accessibility:hover {
	color: #000 !important;
	background-color: rgba(255,255,255,1) !important;
}
.btn_accessibility img 
{
    width:auto !important;
    max-width:auto !important;
}
.btn_accessibility_action img {
    width:auto !important;
    max-width:auto !important;
}
/* css for fusion style
========================================================== */
.fS_title {
	float: right;
	width: 100%;
	font-size: 44px;
	text-decoration: none;
	line-height: 1.2em;
	text-align: right;
	direction: rtl;
}
.fS_sub_title {
	float: right;
	width: 100%;
	font-size: 24px;
	text-decoration: none;
	line-height: 1.4em;
	direction: rtl;
}
.fS_p {
	float: right;
	width: 100%;
	font-size: 16px;
	line-height: 1.7em;
	direction: rtl;
	text-decoration: none;
}
.fS_regular {
	font-weight: 400;
}
.fS_light {
	font-weight: 300;
}
.fS_bold {
	font-weight: 700;
}
.fS_black {
	font-weight: 900;
}
.fS_center {
	text-align:center;
}
.fS_right {
	text-align:right;
}
.fS_white {
	color: #fff;
}
.fS_pink {
	color: #e7667f;
}
.fS_blue {
	color: #0f11fa;
}
.fS_dark_blue {
	color: #010845;
}
.fS_purple {
	color: #414674;
}
.fS_light_purple {
	color: #9e99b7;
}
.fS_purple_new {
	color: #676b8e;
}
/* css for header start here
========================================================== */
ul.slimmenu li .sub-collapser {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	text-align: center;
	z-index: 999;
	cursor: pointer;
	background-attachment: scroll;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	display: block;
	font-size: 0px;
	font-weight: 400;
}
ul.slimmenu li .sub-collapser:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
ul.slimmenu li .sub-collapser > i {
	color: #623c25;
	font-size: 0px;
	display: inline-block;
	vertical-align: top;
	margin-left: 7px;
	margin-right: 7px;
	line-height: 1.3em;
	font-weight: 400;
}
/* css for slideshow start here
========================================================== */
.full_screen_slideshow {
	width: 100%;
	height: 100%;
	float: left;
	position: absolute;
	z-index: 1;
}
.full_screen_content {
	width: 100%;
	float: left;
	position: absolute;
	top: 100%;
	z-index: 1!important;
}
.full_screen_content_under {
	width: 100%;
	float: left;
	position: absolute;
	top: 200%;
	z-index: 1!important;
}
.slideshow_caption {
    position: absolute;
    z-index: 10;
    right: 10%;
    top: 45%;
    width: 600px;
    z-index:3;
}
.slideshow_caption .title {
	width: 100%;
	float: left;
	font-size: 54px;
	font-weight: 900;
	text-decoration: none;
	text-align: right;
	direction: rtl;
	margin-bottom: 5px;
	margin-top: 0px;
	padding-top: 0;
	line-height:1.1em;
}
.slideshow_caption .text {
	width: 100%;
	float: left;
	font-size: 26px;
	font-weight: 400;
	text-decoration: none;
	text-align: right;
	direction: rtl;
	margin-bottom: 30px;
	margin-top: 0px;
	padding-top: 0;
	line-height:1.2em;
}
.slideshow_caption .btn {   
	float: right;
    display: block;
	font-size: 17px;
    font-weight: 400;
    line-height: 2.3em;
    text-decoration: none;
	color:#fff;
	text-align: center;
	padding-right: 20px;
    padding-left: 20px;
    position:relative;
    background-color:#0e10fb;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
}
.slideshow_caption .btn:hover {   
	color:#fff;
    background-color:#121242;
}
.slideOverlay {
	width: 100%;
	height:100%;
	display: block;
	position:absolute;
    background: -moz-linear-gradient(bottom, rgba(14,16,251,0.8) 1%, rgba(125,185,232,0) 100%);
    background: -webkit-linear-gradient(bottom, rgba(14,16,251,1) 0%,rgba(125,185,232,0) 100%);
    background: linear-gradient(to top, rgba(14,16,251,1) 0%,rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#427393', endColorstr='#007db9e8',GradientType=1 );
    z-index:1;
}
.slideshow_elements {
	width: 100%;
	height: 100%;
	position:absolute;
	display: block;
	bottom:0;
	left:0;
	z-index:2!important;
}
.slideshow_elements img {
	width: 80%;
	position:absolute;
	display: block;
	bottom:0;
	left:0;
	z-index:2!important;
}
/* css for media_icons_stuck
========================================================== */
.media_icons_stuck_container {
	width: 80px;
	float: left;
	position: fixed;
	top: calc(50% - 115px);
	padding-top:30px;
    background: #fe8370;
    background: -moz-linear-gradient(top, #fe8370 0%, #ff6e95 100%);
    background: -webkit-linear-gradient(top, #fe8370 0%,#ff6e95 100%);
    background: linear-gradient(to bottom, #fe8370 0%,#ff6e95 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe8370', endColorstr='#ff6e95',GradientType=0 );
    z-index:100000;
}
.media_stuck {
	width: 60px;
	float: left;
	color:#171049;
	text-align:center;
	margin-left:10px;
	margin-right:10px;
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:1px solid #fff;
}
.media_stuck:last-child {
	width: 60px;
	float: left;
	color:#171049;
	text-align:center;
	margin-left:10px;
	margin-right:10px;
	padding-bottom:0px;
	margin-bottom:30px;
	border-bottom:0px solid #fff;
}
.media_stuck i {
	width: 100%;
	float: left;
	margin:0;
	font-size:21px
}
/* css for free_side_sections
========================================================== */
.free_side_sections {
	width: 100%;
	float: left;
	padding-top: 70px;
	padding-bottom: 70px;
	position: relative;
}
/* css for page_section
========================================================== */
.page_section {
	width: 100%;
	float: left;
	padding-top: 110px;
	position: relative;
}
/* css for projects_page
========================================================== */
.projects_page_items {
	width: 80%;
	float:right;
	margin-top:40px;
	padding-bottom:30px;
}
.projects_page_item {
	width: 48%;
	float:right;
	margin-left:4%;
	margin-bottom:4%;
	display: inline-block;
	position:relative;
}
.projects_page_item:nth-of-type(2n) {
	width: 48%;
	float:right;
	margin-left:0%;
	display: inline-block;
}
.projects_page_item img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.projects_page_item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
.projects_page_item .imageStyle {
	float: right;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	min-height: 650px;
	max-height: 650px;
	overflow: hidden;
	visibility: visible;
}
.project_item_content {
	width: 160px;
	float: right;
	position:absolute;
	bottom:0;
	right:0;
	background-color:#171049;
	padding: 0px 30px 0px 30px;
	height:113px;
}
.project_item_content h3 {
	float: right;
	text-align: right;
	font-size: 24px !important;
	font-weight: 400;
	width: 100%;
	list-style-type: none;
	line-height: 1.1em;
	direction: rtl;
	color:#fff;
	margin-top:18px;
}
.project_item_content_place {
	float: right;
	text-align: right;
	font-size: 24px !important;
	font-weight: 700;
	width: 100%;
	list-style-type: none;
	line-height: 1.3em;
	direction: rtl;
	color:#fff;
}
.project_item_stip_up {
	float: right;
	text-align: center;
	vertical-align:middle;
	font-size: 18px !important;
	font-weight: 400;
	width: auto;
	padding-right:10px;
	padding-left:10px;
	height:50px;
	line-height: 2.67em;
	direction: rtl;
	color:#fff;
	background-color:#2a3788;
	position:absolute;
	bottom:63px;
	right:220px;
}
.project_item_btn {
	float: right;
	text-align: center;
	vertical-align:middle;
	font-size: 21px !important;
	font-weight: 700;
	padding-right: 30px;
    padding-left: 75px;
	line-height: 3em;
	direction: rtl;
	color:#171049;
	position:absolute;
	bottom:0px;
	right:219px;
	background: linear-gradient(
    to right,
    #f16d94,
    #0e10fb
  );
}
.project_item_btn_inside img {
    position:absolute;
}
.project_item_arrow_img {
    position:absolute;
    left:10px;
    top: 3px;
}
/* css for footer_section
========================================================== */
.footer_section {
	width: 100%;
	float: left;
	background-color:#050a5f;
}
.footer_column {
	width: 23.33333333333333%;
	float: right;
	margin-right:10%;
	box-sizing:border-box;
	border-left: 1px solid #2a2f86;
	margin-top: 180px;
	padding-bottom: 180px;

	position:relative;
}
.footer_column:nth-of-type(2n) {
	border-left: 0px solid #2a2f86;
	width: 66.33333333333333%;
	margin-right:0;
}
.footer_logo {
	width: 100%;
	margin-bottom: 25px;
	float: right;
	margin-top:10px;
}
.footer_logo img {
	width: 200px;
	float: right;
}
.contact_home_form {
	width: 700px;
	margin-left:calc(50% - 350px);
	margin-right:calc(50% - 350px);
	float: right;
	margin-top:10px;
}
.contact_home_form_title {
	width: 100%;
	float: right;
	margin-bottom: 35px;
	text-align:right;
	color:#fff;
	font-weight: 400;
	font-size:22px;
	direction:rtl;
}
.footer_form_field_email {
	float: left;
	width: 100%;
	margin-bottom: 3%;
}
.footer_form_field_email_50 {
	float: right;
	width: 48.5%;
	margin-bottom: 3%;
	margin-left: 3%;
}
.footer_form_field_email_50:nth-of-type(2n) {
	float: right;
	width: 48.5%;
	margin-bottom:3%;
	margin-left:0;
}
.footer_form_btn_container {
	width: 150px;
	float: left;
}
.footer_form_btn {
	float: right;
	line-height: 2.4em!important;
	font-size: 16px;
	font-weight: 400;
	width: 100%;
	text-align: center;
	cursor: pointer;
	padding:0;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.footer_form_btn:hover {
	line-height: 2.4em!important;
	font-size: 16px;
}
.footer_form_btn:focus {
	line-height: 2.4em!important;
	font-size: 16px;
}
.footer_text {
	width: 100%;
	float: left;
	margin-top: 10px;	
}
.footer_info {
	width: 100%;
	float: right;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	text-align: right;
	direction: rtl;
	color: #fff;
	line-height: 1.7em;
}
.footer_left_media {
	width: 100%;
	float: right;
	text-align:right;
	margin-top: 30px;
	margin-right: 0%
}
.fotter_media_icon {
	float: right;
	width: 30px;
	height: 40px;
	color: #fff !important;
	text-align: right;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	display: inline-block;
	direction: rtl;
	margin-left: 5px;
	background: transparent;
}
.fotter_media_icon:hover {
	color: #414674 !important;
}
.fotter_media_icon i {
	margin: 0!important;
	padding:0!important;
	line-height:1.6!important;
	font-size: 23px;
	font-weight: 400;
}
/* css for Sub Footer start here
========================================================== */
.sub_footer_section {
	width: 100%;
	float:right;
	padding-top:15px;
	padding-bottom:15px;
}
.sub_footer_text {
	float: right;
	width: auto;
    font-size: 15px;
    line-height: 1.5em;
    font-weight: 400;
    text-align: right;
    color: #fff;
    margin-top:2px
}
.sub_footer_credit_icon {
	float: left;
	width:30px;
	height:25px;
}
/* css for popup start here
========================================================== */
.overlay_contact {
	background-color: rgba(0, 0, 0, 0.6);
	bottom: 0;
	cursor: default;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	z-index: 10000000!important;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.overlay_contact:target {
	visibility: visible;
	opacity: 1;
}
.contact_toggle_popup_container {
	display: inline-block;
	left: 50%;
	opacity: 0;
	position: fixed;
	text-align: justify;
	top: 400px;
	visibility: hidden;
	z-index: 1000000000!important;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
}
.contact_toggle_popup_background {
	width: 400px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	height: 260px;
	background-color: rgba(23,16,73,0.8);
}
.contact_toggle_popup_background_title {
	direction: rtl;
	width: 400px;
	float: none;
	font-size: 28px;
	padding: 0px;
	margin: 0px;
	color: #FFF;
	text-align: center;
	line-height: 1.7em;
}
.contact_toggle_popup_inside {
	width: 400px;
	float: none;
	height: 213px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}
.contact_toggle_popup_inside_subTitle {
	direction: rtl;
	width: 360px;
	float: none;
	font-size: 22px;
	padding: 60px 15px 20px 15px;
	margin: 0px 0px 0px 0px;
	color: #000;
	font-weight: 400;
	text-align: center;
	line-height: 1.4em;
}
.overlay_contact:target+.contact_toggle_popup_container {
	top: 50%;
	opacity: 1;
	visibility: visible;
	z-index: 9999;
}
.close_contact {
	background-color: #0e10fb;
	height: 47px;
	line-height: 50px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	top: -0px;
	width: 45px;
	right: 0px;
}
.close_contact:hover {
	background-color: red;
}
.close_contact:before {
	color: rgba(255, 255, 255, 0.9);
	content: "X";
	font-size: 23px;
	line-height: 1.5em;
}
#progress_div_with_gif {
	float: none;
	height: 100%;
	width: 100%;
	padding-top: 0%;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.6);
	top: 0%;
	left: 0%;
	position: absolute;
}
#progress_div_with_gif img {
	height: 90px;
	width: 150px;
	margin-top: 145px;
	margin-left: 0px;
}
/* css for arrows section
========================================================== */
.arrows_section {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	float: right;
}
.arrow_right {
	font-size: 21px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	line-height: 2.5em;
	text-align: center;
	width: 33.33333333333333%;
	background-repeat: no-repeat;
	color: #171049;
	float: right;
	background-image: url('../images/System/arrow_right.png');
	background-position: 98% center;
	background-color:#cfccdb;
	margin-top:11px;
}
.arrow_right:hover {
	background-color:#171049;
	color:#fff;
}
.go_back {
	font-size: 21px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	line-height: 3em;
	text-align: center;
	width: 33.33333333333333%;
	color: #171049;
	float: right;
	background: linear-gradient(
    to left,
    #f16d94,
    #0e10fb
  ); 
}
.go_back:hover {
	color: #fff;
}
.arrow_left {
	font-size: 21px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	line-height: 2.5em;
	text-align: center;
	width: 33.33333333333333%;
	background-repeat: no-repeat;
	color: #171049;
	float: left;
	background-image: url('../images/System/arrow_right.png');
	background-position: 98% center;
	background-color:#9e99b7;
	margin-top:11px;
}
.arrow_left:hover {
	background-color:#171049;
	color:#fff;
}
/* css for about
========================================================== */
.about_slide {
	width: 80%;
	float:right;
	margin-left:20%;
	position:relative;
	height:750px;
}
.about_sub_title {
	width: auto;
	float:right;
	padding: 70px 13% 70px 13%;
	text-align:right;
	color:#fff;
	font-size:30px;
	font-weight:900;
	background-color:#171049;
	direction:rtl;
	position:absolute;
	right:0;
	bottom:0;
}
.about_text_container {
	width: 95%;
	float:right;
	padding-top: 90px;
	padding-bottom: 90px;
	margin-right:5%;
}
.about_text_container {
	width: 700px;
	float:right;
	padding-top:  0px;
	padding-bottom: 90px;
	margin-right:10%;
}
.about_team_section {
	width: 75%;
	float:right;
	margin-left:15%;
	padding-right:10%;
	padding-top: 90px;
	padding-bottom: 70px;
	position:relative;
	background-color:#f4f4f4;
}
.about_team_title {
	width: 95%;
	float:right;
	margin-right: 0%;
}
.team_items {
	width: 100%;
	float: left;
	margin-top:80px
}
.team_item {
	width: 45%;
	float: right;
	margin-left: 10%;
	margin-bottom: 80px;
	margin-top: 0px;
	margin-right: 0;
	padding: 0px;
	box-sizing: border-box;
	display: inline-block;
	direction: rtl;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.team_item:nth-of-type(2n) {
	margin-left: 0%;
}
.team_text_container {
	width: calc(100% - 170px);
	float:right;
	margin-right: 20px;
}
.team_item img {
	float: right;
	display: block;
	width: 150px;
	margin-left:calc(100% - 150px);
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-bottom:20px;
}
.team_item_name {
	font-size: 21px;
	font-weight: 700;
	color: #171049;
	text-align: right;
	text-decoration: none;
	width: 100%;
	margin-bottom: 5px;
	list-style-type: none;
	float: right;
	height: 25px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.3em;
	margin-left: 0px;
}
.team_item_profession {
	font-size: 21px;
	font-weight: 400;
	color: #171049;
	text-align: right;
	width: auto;
	margin-bottom: 20px;
	list-style-type: none;
	float: right;
	line-height: 1.3em;
}
.team_item_content {
	font-size: 17px;
	font-weight: 400;
	color: #414674;
	text-align: right;
	width: 100%;
	float: left;
	margin-top: 0px;
	list-style-type: none;	
	min-height: 160px;
	max-height: 560px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.5em;
}
/* css for contact
========================================================== */
.contact_image {
	width: 40%;
	float:left;
	height:900px;
	position:absolute;
	top:25%;
	left:10%
}
.contact_form_container {
	width: 800px;
	float:right;
	height:600px;
	padding:110px 10% 50px 5%;
	background-color:transparent;
	position:relative;
}
.contact_form_title {
	width: 100%;
	float: right;
	font-size: 28px;
	font-weight: 700;
	color: #010845;
	text-align: right;
	margin-bottom: 10px;
	direction:rtl;
}
.contact_form_sub_title {
	width: 100%;
	float: right;
	font-size: 21px;
	font-weight: 400;
	color: #010845;
	text-align: right;
	margin-bottom: 10px;
	direction:rtl;
}
.contact_page_form {
	width: 100%;
	float: right;
	padding:30px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-top:20px;
	box-shadow: 0px 0px 24px 0 rgba(32, 47, 57, 0.1);
	background-color:#fff;

}
.contact_form_field_short {
	float: right;
	width: 32%;
	margin-bottom: 35px;
	margin-left:2%;
}
.contact_form_field_short:nth-of-type(3n) {
	float: right;
	width: 32%;
	margin-bottom:35px;
	margin-left:0%;
}
.contact_form_field_long {
	float: right;
	width: 100%;
	margin-bottom:25px
}
.contact_form_btn_container {
	float: right;
	width: 100%;
}
.contact_form_btn {
	float: right;
	line-height: 2.2em!important;
	font-size: 16px;
	font-weight: 400;
	width: 140px;
	margin-left: calc(50% - 70px);
	margin-right: calc(50% - 70px);
	text-align: center;
	cursor: pointer;
	color: #fff;
	background-color:#0e10fb;
	padding:0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.contact_form_btn:hover {
	color: #fff !important;
	background-color: #0d004c;
	line-height: 2.2em!important;
	font-size: 16px;
	width: 140px;
}
.contact_form_btn:focus {
	color: #fff !important;
	background-color: #0e10fb;
	line-height: 2.2em!important;
	font-size: 16px;
	width: 140px;
}
.contact_icons_container {
	float: right;
	width: 100%;
	margin-top: 60px;
}
.contact_icon_container {
	width: auto;
	float: right;
	font-size: 18px;
	font-weight: 400;
	color: #fff;
	text-align: right;
	direction:rtl;
	margin-left:30px
}
.contact_icon {
	width: 25px;
	float: right;
}
.contact_icon_text {
	float: right;
	font-size: 18px;
	font-weight: 400;
	width: auto;
	text-align: right;
	color: #9e99b7;
	line-height:1.6em;
	margin-right:7px;
}
/* css for article_page
========================================================== */
.article_page_item {
	width: 48%;
	float:right;
	margin-left:4%;
	margin-bottom:4%;
	display: inline-block;
	position:relative;
}
.article_page_item:nth-of-type(2n) {
	width: 48%;
	float:right;
	margin-left:0%;
	display: inline-block;
}
.article_page_item img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.article_page_item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
.article_page_item .imageStyle {
	float: right;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	max-height: 400px;
	min-height: 400px;
	overflow: hidden;
	visibility: visible;
}
.download_program
{
    background-position: center center;
    float: right;
    width: 155px;
    height: 115px;
    background-image: url('../images/System/program_download.png');
    background-repeat: no-repeat;
    border:0;
    margin-top:50px;
}

/* css for content_home_section
========================================================== */
.content_home_section {
	width: 100%;
	float: right;
	position:relative;
	height:800px;
	background-color:#fff;
}
.content_section_right {
	width: 50%;
	float: right;
	position:relative;
}
.content_section_right_img {
	width: 500px;
	float: right;
	margin-top: 50px;
	position:absolute;
	z-index:0;
	right:0;
}
.content_section_right_img2 {
	width: 650px;
	float: right;
	margin-top: 20%;
	position:relative;
	z-index:1;
	right:20%;
}
.content_section_left_container {
	width: 50%;
	float: right;
}
.content_section_left {
	width: 500px;
	float: right;
	left:0;
	top: 100%;
	min-height:800px;
	z-index: 1!important;
	display:table;
	background-color: #fff;
}
.content_section_left_vertical_middle {
    display: table-cell;
	vertical-align: middle;
	padding:0!important;
	margin:0!important;
}
.content_section_title_container {
	width: 100%;
	float: right;
	margin-bottom:30px;
}

/* css for parallax
========================================================== */
.page_parallax_title_container {
	width: 100%;
	display: table;
	height: 700px;
	direction: rtl;
	position:absolute;
}
.page_parallax_title {
	display: table-cell;
	vertical-align: middle;
}
.page_parallax_title_bottom {
	display: table-cell;
	vertical-align: bottom;
}
.parallax-window {
    min-height: 700px;
    background: rgba(0,0,0,0.0);
}
.parallax-window-pages {
    min-height: 700px;
    background: rgba(17,10,7,0.0);
}

/* css for page_id_navigation
========================================================== */
.page_id_navigation {
	width: 80%;
	box-sizing: border-box;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 19px;
	padding-bottom: 17px;
	float: right;
	text-align: center;
	display: inline-block;
	margin-top: 70px;
	margin-bottom: 100px;
	margin-right:10%;
	margin-left:10%;
	background-color: rgba(255,255,255,1);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
}
.page_id_arrow_right
    {
        font-size: 18px;
        transition: 0.2s all;
        -webkit-transition: 0.2s all;
        -moz-transition: 0.2s all;
        -o-transition: 0.2s all;
        text-decoration: none;
        text-align: center;
        width: auto;
        background-repeat: no-repeat;
        color: #666;
        padding-right: 45px;
        padding-left: 0px;
        float: right;
        line-height: 1.9em;
        background-image: url('../images/System/arrow_right.png');
        background-position: 98% center;
        background-size:contain;
        height:35px;
    }
.page_id_arrow_right:hover {
	background-repeat: no-repeat;
	background-image: url('../images/System/arrow_right.png');
	background-position: 100% center;
}
.page_id_go_back {
	font-size: 18px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	line-height: 1em;
	text-align: center;
	width: auto;
	margin-right: 0%;
	margin-left: 0%;
	color: #666;
	padding-right: 0px;
	padding-left: 0px;
	float: none!important;
}
.page_id_go_back:hover {
	color: #666;
}
.page_id_arrow_left {
	font-size: 18px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	line-height: 1.9em;
	text-align: center;
	width: auto;
	background-repeat: no-repeat;
	color: #666;
	padding-right: 0px;
	padding-left: 45px;
	float: left;
	background-image: url('../images/System/arrow_left.png');
	background-position: 2% center;
	height:35px;
}
.page_id_arrow_left:hover {
	background-repeat: no-repeat;
	background-image: url('../images/System/arrow_left.png');
	background-position: 0% center;
}

/* css for video_home
========================================================== */
.video_background {
    width: 100%;
    height: 100%;
    position:absolute;
    right:0;
    top: 0px;
    bottom: 0px;
}
video.fillWidth {
    right: 0;
    min-width: 100%;
}
video { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
}

/* css for career
========================================================== */
.career_content_up {
    width: 100%;
    float:right;
}
.career_content_up_right {
    width: 47.5%;
    float:right;
    margin-left:5%;
}
.career_content_up_left {
    width: 47.5%;
    float:right;
}
.career_sections {
    width: 100%;
    float:right;
    margin-top:30px;
    margin-top:30px;
    border-top: 1px solid #010845;
}
.career_title_down {
    width: 100%;
    float:right;
    margin-top:30px;
    margin-bottom:50px;
}
.career_items_container {
    width: 100%;
    float:right;
}
.career_item {
	display: block;
	float: right;
	width: 47.5%;
	margin-bottom: 5%;
	margin-left: 5%;
	padding: 40px;
	background-color:#fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 25px;
	box-shadow: 0px 0px 24px 0 rgba(32, 47, 57, 0.1);
	box-sizing:border-box;
	min-height: 450px;
}
.career_item:nth-of-type(2n) {
    width: 47.5%;
    float:right;
    margin-left: 0;
}
.career_item_content_up {
	float: right;
	width: calc(100% - 170px);
}
.career_item_btn {
	float: right;
    width:170px;
    display: block;
	font-size: 17px;
    font-weight: 400;
    line-height: 2.3em;
    text-decoration: none;
	color:#fff;
	text-align: center;
    position:relative;
    background-color:#0e10fb;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    direction:rtl;
    margin-top:29px;
}
.career_item_btn:hover {
    background-color:#010845 !important;
}
.career_item_name {
	float: right;
	width: 100%;
	font-size: 22px;
	text-decoration: none;
	line-height: 1.4em;
	direction: rtl;
	margin-bottom:3px;
}
.career_item_num {
	float: right;
	width: 100%;
	font-size: 20px;
	text-decoration: none;
	line-height: 1.4em;
	direction: rtl;
	margin-bottom:3px;
}
.career_item_location {
	float: right;
	width: 100%;
	font-size: 16px;
	text-decoration: none;
	line-height: 1.4em;
	direction: rtl;
}
.career_item_content_down {
	float: right;
	width: 100%;
	border-top: 1px solid #676b8e;
	margin-top:20px;
	padding-top:20px;
}
.career_item_content_down_right {
	float: right;
	width: 47.5%;
	margin-left:5%;
}
.career_item_content_down_left {
	float: right;
	width: 47.5%;
	margin-left: 09;
}
.career_form {
	width: 70%;
	float: right;
	padding: 60px;
	box-sizing:border-box;
	position:relative;
	background-color:#fff;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	box-shadow: 0px 0px 24px 0 rgba(32, 47, 57, 0.1);
}
.fileUpload1 {
	width: auto;
	float: left;
	margin-bottom: 0px
}
.career_upload_container {
	float: right;
	width: 180px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.career_upload_btn {
    float: right;
    width: 100%;
    font-size:0!important;
    border:0!important;
    cursor:pointer;   
    opacity:0;
}
.career_upload_btn_text {
	font-size: 18px;
	font-weight: 400;
	text-align: center;
	float: right;
	width: 100%;
	direction: ltr;
	background-position: calc(100% - 15px) center;
    background-image: url('../images/system/upload.png');
    background-repeat: no-repeat;
    padding: 10px 45px 10px 15px;
    box-sizing:border-box;
    color:#0f11fb;
    border: 1px solid #0f11fb;
    background-color:transparent;
     -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
}
.career_upload_btn_text:hover {
    color:#010845;
    border: 1px solid #010845;
}
.career_send_button {
	float: left;
	line-height: 0em!important;
	font-size: 22px;
	font-weight: 400;
	width: 150px;
	text-align: center;
	cursor: pointer;
	padding:0!important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.career_send_button:focus {
	float: left;
	line-height: 0em!important;
	font-size: 22px;
	font-weight: 400;
	width: 150px;
	text-align: center;
	cursor: pointer;
	padding:0!important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.career_checkbox_container {
	width: auto;
	float: right;
	margin-top: 20px;
	margin-right:10px;
	direction: rtl;
}
#career_progress_gif {
	float: none;
	height: 100%;
	width: 100%;
	padding-top: 0%;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.9);
	top: 0%;
	left: 0%;
	position: absolute;
}
#career_progress_gif img {
	height: 70px;
	width: 70px;
	margin-top: 110px;
	margin-left: 0px;
}
.contact_home_form_field {
	float: right;
	width: 30%;
	margin-left:5%;
	margin-bottom: 60px;
}
.contact_home_form_field:nth-of-type(3n) {
	float: right;
	width: 30%;
	margin-left: 0;
}
.contact_home_form_field_short {
	float: right;
	width: 30%;
	margin-left:0;
	margin-bottom: 60px;
}
.contact_home_form_field_long {
	float: right;
	width: 100%;
	margin-bottom: 60px;
}
.contact_home_form_field_sep {
	float: right;
	width: 1%;
	height: 10px;
}
.contact_home_form_send {
	width: auto;
	float: left;
	display: block;
	margin-top:5px;
	margin-right:20px;
}
.career_send_button {
	float: left;
	font-size: 18px;
	font-weight: 400;
	width: 150px;
	height: 45px;
	text-align: center;
	cursor: pointer;
	padding:0!important;
    color:#fff;
    border: 1px solid #0f11fb;
    background-color:#0f11fb;
     -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
}
.career_send_button:hover {
    color:#fff!important;
    border: 1px solid #010845;
    background-color:#010845;
}
.career_send_button:focus {
	float: left;
	font-size: 18px;
	font-weight: 400;
	width: 150px;
	height: 45px;
	text-align: center;
	cursor: pointer;
	padding:0!important;
    color:#fff;
    border: 1px solid #010845;
    background-color:#010845;
     -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
}